title: La Bonne Adresse                                 # Name of the site

subtitle: Créations Graphiques

adresse: 14 rue de la chapelle 75018 Paris
email: contact@labonneadresse.graphics


author:
  name: Bachir Soussi Chiadmi                      # Default author name
  # email: 'john@email.com'                   # Default author email

taxonomies: [tag, category, client]                  # Arbitrary list of taxonomy types
#[édition,édition jeunesse,art,identité visuelle,signalétique,évènement

metadata:
  description: 'Créations Graphiques'               # Site description

summary:
  enabled: true                             # enable or disable summary of page
  format: short                             # long = summary delimiter will be ignored; short = use the first occurrence of delimiter or size
  size: 300                                 # Maximum length of summary (characters)
  delimiter: ===                            # The summary delimiter

# redirects:
#   /redirect-test: /                         # Redirect test goes to home page
#   /old/(.*): /new/$1                        # Would redirect /old/my-page to /new/my-page
#
# routes:
#   /something/else: '/blog/sample-3'         # Alias for /blog/sample-3
#   /new/(.*): '/blog/$1'                     # Regex any /new/my-page URL to /blog/my-page Route
#
# blog:
#   route: '/blog'                            # Custom value added (accessible via system.blog.route)

#menu:                                      # Sample Menu Example
#    - text: Source
#      icon: github
#      url: https://github.com/getgrav/grav
#    - icon: twitter
#      url: http://twitter.com/getgrav
